.impact-container {
	margin-bottom: 63px;
	position: relative;
}

.image-left {
	width: 75%;
	position: relative;
}

.image-left img {
	width: 100%;
}

.bg-blue {
	background: #00afbd;
}

.bg-blue.leftarrow::before {
	content:'';
	position:absolute;
	background: url(../images/our-impact-teal.png) no-repeat center left;
	width:33px;
	height:100%;
	top: 0;
	left:-32px;
}

.bg-pink {
	background: #e96191;
}

.bg-pink.leftarrow::before {
	content:'';
	position:absolute;
	background: url(../images/our-impact-pink.png) no-repeat center left;
	width:33px;
	height:100%;
	top: 0;
	left:-32px;
}

.impact-info {
	width: 65%;
    height: 90%;
    box-sizing: border-box;
    padding: 86px 0;
    position: absolute;
    top: 50%;
    right: -33%;
    transform: translateY(-50%);
}
.impact-info::before,
.impact-info::after {
	
}

.impact-info h3 {
	color: #fff !important;
	font-size: 30px;
	line-height: 38px;
	text-transform: uppercase;
}

.impact-info p {
	color: #000;
}

.impact-content {
	padding: 0 46px;
}

.vertical-center {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.our-impact .row {
	max-width: 100% !important;
}


@media screen and (max-width: 1100px) {
	.image-left {
		width: 100%;
	}

	.impact-info {
		position: initial;
		width: 100%;
		top: initial;
		right: initial;
		transform: initial
	}

	.bg-blue.leftarrow::before,
	.bg-pink.leftarrow::before {
		display: none;
	}

	.vertical-center {
		position: initial;
		top: initial;
		transform: initial;
	}
}

@media (max-width: 500px) {
	.impact-info h3 {
		font-size: 20px;
		line-height: normal;
	}
}